/* 27 inch iMac ----------- */
@media only screen and (min-width : 2400px) {
	body {
		position: relative;
		width: 100%;
		min-height: 100vh;
		box-sizing: border-box;
		z-index:1;
	  }

	#slider-eplv .bg-img {
		height: 800px;
	}

	.institutions-shadow {
		-webkit-box-shadow: 0 0 18px 4px rgba(0,0,0,0.38);
		-moz-box-shadow: 0 0 18px 4px rgba(0,0,0,0.38);
		-ms-box-shadow: 0 0 18px 4px rgba(0,0,0,0.38);
		box-shadow: 0 0 18px 4px rgba(0,0,0,0.38);
	}

	footer {
		position: sticky;
		bottom: 0;
		left: 0;
		z-index:-1;
	}
}

/* 24 inch iMac ----------- */
@media only screen and (min-width : 1600px) {
	header.shrink .brand {
		width: 6%;
	}

	.language {
		font-size: 22px;
	}

	.brand {
		width: 10%;
	}

	.logo-left {
		height: 34px;
		width: auto;
	}

	.logo-right {
		height: 34px;
		width: auto;
	}
}

@media only screen and (max-width : 1500px) {
	#slider-eplv .bg-img {
		height: 500px;
	}
}

@media only screen and (max-width : 1200px) {
	.museums h2 {
		font-size: 1.55vw!important;
	}

	main h3 {
		font-size: 1.7rem!important;
	}
}

@media only screen and (min-width : 1024px) {
	.museums-content p:last-child {
		padding: 0;
		margin: 0;
	}
}

@media only screen and (max-width : 1024px) {
	#slider-eplv h1 {
		font-size: 4.5vw;
	}

	#slider-eplv h1 small {
		font-size: 3.5vw;
	}

	#slider-eplv p {
		font-size: 2.2vw!important;
	}

	main h3 {
		font-size: 1.5rem !important;
	}

	.museums h2 {
		font-size: 2rem!important;
	}

	.museums-content p:last-child {
		margin-top: 0;
		margin-bottom: 1rem;
	}

	.tickets-link a {
		font-size: 1.3rem;
	}
	
	h4 {
		font-size: 1.3rem!important;
		margin-bottom: 5px;
	}

	.coords h4, .coords h5 {
		font-size: 1rem!important;
	}

	#map {
        height: 450px;
	}

	address {
		padding-bottom: 20px;
	}

	address.last {
		padding-bottom: 0;
	}

	.logo-left, .logo-right {
		height: 28px;
	}
}

/* iPads (landscape) ----------- */
@media only screen and (max-width : 768px) {
	.notice {
		font-size: 0.6rem;
	}

	.brand {
		width: 17%;
	}

	.nav-center {
		left: 50%;
		text-align: center;
	}

	.museums {
		padding: 0;
	}

	#map {
		height: 350px;
	}

	.museums-content {
        border-bottom: 1px solid var(--main-color);
    }

	.museums-content:nth-child(3n) {
        border-bottom: none;
    }

	.logo-left, .logo-right {
		height: 25px;
	}

	#slider-eplv .bg-img {
		height: 450px;
	}

	.min-height {
		min-height: initial;
	}

	.passport {
		width: 40%;
		top: 20%;
	}
}

@media only screen and (max-width : 650px) {
	#slider-eplv h1 {
		font-size: 6.5vw;
	}

	#slider-eplv h1 small {
		font-size: 5vw;
	}

	#slider-eplv p {
		font-size: 3.5vw!important;
	}

	.gradient-sky { 
		background: linear-gradient(180deg, rgba(255,255,255,1) 70%, rgba(255,255,255,0) 100%);
	}

	.btn-buy-tickets {
		font-size: 0.8rem!important;
	}

	main h3 {
		font-size: 1.1rem!important;
		text-transform: uppercase;
		background: rgb(114,0,114);
		background: linear-gradient(90deg, rgba(114,0,114,1) 0%, rgba(114,0,114,1) 10%, rgba(114,0,114,1) 90%, rgba(114,0,114,1) 100%);
		color: var(--third-color)!important;
	}

	.slider-caption {
		top: 80% !important;
	}

	.container-no-padding {
		padding: 0!important;
	}

	.img-institution span {
		font-size: 5vw;
		padding: 3%;
	}
}

/* iPads (landscape) ----------- */
@media only screen and (max-width : 480px) {
	.notice {
		padding: 5px;
		font-size: .6rem;
	}
	
	body   {
		font-size: 0.8rem!important;
	}

	ol, ul {
		padding-left: 10px;
	}

	.brand {
		width: 20%;
	}

	.nav-center .btn {
		font-size: 2.3vw!important;
	}

	.btn {
		font-size: 3.5vw!important;
	}

    .museums h2 {
        font-size: 7vw!important;
    }

	.tickets-link a {
		padding: 0.5rem 1.3rem 0.5rem 2.7rem!important;
	}

	.tickets-link a img {
		width: 20px;
	}

	.services i {
		font-size: 35px;
	}

	#slider-eplv .bg-img {
		height: 340px;
	}

	.logo-left, .logo-right {
		height: 20px;
	}

	.cky-banner-element {
		font-size: .7rem;
	}

	.path-position {
		right: -20%;
	}

	main h3 {
		font-size: 1.1rem !important;
	}

	.passport {
		width: 50%;
		left: -15%;
		top: 25%;
	}
}

@media only screen and (max-width : 322px) {
	.brand {
		width: 25%;
	}
}
